/* Styles for this specific template */

body {
margin: 20px 0 20px 0;
padding: 0;
background-color: #006;
width: 100%;
font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 20px;
}
.container {
text-align: center;
width: 760px;
padding: 10px 10px 0 10px;
margin: 0 auto 0 auto;
background-color: #fff;
overflow: hidden;
}
.header {
margin-bottom: 10px;
width: 760px;
height: 150px;
background-color: #a8b559;
background-image: url(../gfx/templates/skin2k7/header.gif);
}
.content {
width: 590px;
padding-right: 10px;
border-right: 1px dashed #a8b559;
text-align: left;
padding-bottom: 700px;
margin-bottom: -700px;
}
h1 {
font-size: 40px;
margin: 0;
padding: 0;
color: #fff;
line-height: 150px;
}
h2 {
font-size: 24px;
margin: 0 0 10px 0;
padding: 0;
color: #006;
}
p {
margin-top: 5px;
margin-bottom: 5px;
}
ul.menu {
margin: 0;
float: right;
text-align: left;
width: 150px;
padding: 0;
}
.menu li {
margin: 0;
padding: 0;
list-style: none;
}
a {
color: #222;
font-weight: bold;
}
a:hover {
text-decoration: none;
color: #666;
}
.amenu, .activeamenu {
text-decoration: none;
display: block;
padding-left: 5px;
font-size: 14px;
line-height: 30px;
}
.amenu:hover, .activeamenu:hover {
background-color: #333;
color: #fff;
border-right: 5px solid #a8b559;
}
.footer {
clear: both;
text-align: right;
border-top: 1px dashed #a8b559;
padding: 5px 0;
background-color: #fff;
}
img { 
border: 0; 
} 

/* This template's versions of generic items */

.fl_loadbox { /* The box shown when an item is loading */
background-color: #292963;
font-family: tahoma, verdana, arial, helvetica, sans-serif;
font-size: 32px;
border: 1px solid #fff;
color: #fff;
}
.fl_blogtitle { /* A blog title */
font-size: 20px;
font-weight: bold;
}
.fl_blogby { /* A blog byline and time*/
text-transform: uppercase;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
letter-spacing: 2px;
width: 100%;
font-weight: bold;
}
.fl_blogfooter { /* Text at the bottom of a blog */
text-transform: uppercase;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
letter-spacing: 2px;
width: 100%;
font-weight: bold;
}
.fl_blogtags { /* Blog tags */
text-transform: uppercase;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
letter-spacing: 2px;
width: 100%;
font-weight: bold;
}
.fl_readmore { /* The read more link */

}
.fl_comments { /* Where the comments should appear */
float: right;

}
.fl_blogentry1 { /* Style for odd-numbered blog entries */

}
.fl_blogentry2 { /* Style for even-numbered blog entries */
background-color: #eee;
}
.fl_blogdivider { /* The line between blogs */
margin-top: 5px;
height: 5px;
border-top: 1px dashed #292963;
}
.fl_commsheader { /* Comments title */
text-transform: uppercase;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
letter-spacing: 2px;
width: 100%;
font-weight: bold;
}
.fl_bottomlinks { /* Links at the end */
text-align: right;
width: 100%;
text-transform: uppercase;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
letter-spacing: 2px;
width: 100%;
font-weight: bold;
}
.fl_prevnext { /* Previous and next entry links */
text-transform: uppercase;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
letter-spacing: 2px;
font-weight: bold;
}
.fl_comm1 { /* Style for odd-numbered comments */
border-left: 1px dotted #292963;
}
.fl_comm2 { /* Style for even-numbered comments */
border-left: 1px dotted #292963;
background-color: #eee;
}
.fl_newsheads { /* News headlines view style */
font-size: 9px;
font-weight: bold;
letter-spacing: 2px;
text-transform: uppercase;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#fl_showbox { /* The border for the scrolling bar in the gallery */
border: 1px dashed #292963;
}
.fl_arrowoff, .fl_arrowon { /* The left and right pointing arrows */
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}
.fl_arrowoff {
color: #666;
border: 1px solid #222;
background-color: #ccc;
}
.fl_arrowon {
color: #292963;
background-color: #ccc;
border: 1px solid #292963;
}
.fl_arrowoff:hover, .fl_arrowon:hover {
text-decoration: none;
}
.fl_arrowon:hover {
background-color: #eee;
}
.fl_imgcap { /* Picture captions in galleries */
background-color: #333;
border: 1px solid #292963;
}
.fl_pollvotebar { /* Colour of the bar showing percentages in polls */
background-color: #292963;
}
.fl_pollquestion {
font-weight: bold;
}
.fl_setuphead, .fl_setupheadoff:hover { /* Colour for the headers of contracting sections in admin */
background-color: #6969a3;
}
.fl_setupheadoff {  /* Colour for deselected headers of contracting sections in admin */
background-color: #99c;
}
.fl_setupbody { /* Colour for the body of the sections in admin */
background-color: #eee;
}

input, select, textarea { 
background-color: transparent; 
border: 1px solid #292963; 
color: #292963; 
font-family: Verdana, Arial, helvetica, sans-serif; 
font-size: 10px; 
} 
input:hover, input:focus, select:hover, select:focus, textarea:hover, textarea:focus { 
background-color: #eee; 
} 
textarea { 
font-size: 10px; 
}